Android 4.0和HTML5历史API

Android 3.0和4.0不支持HTML5 History API(http://caniuse.com/#search=history)。 从Android 2.2和2.3支持它是否有任何理由放弃支持?

Solutions Collecting From Web of "Android 4.0和HTML5历史API"